/**
 * Theme Name:     Salient Child
 * Author:         ThemeNectar
 * Template:       salient
 * Text Domain:    salient-child
 * Description:    An Ultra Responsive Multi-Purpose Theme.
 * Version:        1.0
 */
.team-area .max-container { max-width: 1370px; padding: 0 15px; margin: 0 auto; font-family: 'Neuzeit Grotesk'; }
.team-area .title-area { margin: 0; padding: 0; list-style: none; text-align: center; }
.team-area .title-area li { display: inline-block; vertical-align: middle; margin: 10px 20px 40px; }
.team-area .title-area li a:before, .team-area .title-area li a:after { background: #dce6dc; content: ''; left: 50%; bottom: 0; width: 0; height: 2px; position: absolute; transition: all ease 0.5s; }
.team-area .title-area li a:after { left: auto; right: 50%; }
.team-area .title-area li.active a:before, .team-area .title-area li.active a:after, .team-area .title-area li a:hover:before, .team-area .title-area li a:hover:after { width: 50%; }
.team-area .title-area a { text-decoration: none; font-size: 18px; line-height: 1.5; color: #706666; position: relative; padding-bottom: 6px; font-weight: bold; }
.team-area .member-area { display: inline-block; vertical-align: top; width: 31%; margin: 0 1% 2.5%; transition: all ease 0.5s; }
.team-area .member-area.hide { opacity: 0; visibility: hidden; }
.team-area .member-area.show { opacity: 1; visibility: visible; }
.team-area .member-area .inner { height: 210px; overflow: hidden; position: relative; border-radius: 15px; }
.team-area .member-area .inner img { position: absolute; left: 0; top: 0; max-width: 100%; z-index: 0; transition: all ease 0.5s; }
.team-area .member-area:hover .inner img { transform: scale(1.1); }
.team-area .member-area .text-holder { position: absolute; z-index: 1; left: 0; right: 0; top: 0; bottom: 0; text-decoration: none; color: #fff; display: flex; flex-direction: column; justify-content: end; }
.team-area .member-area .title { display: block; font-family: 'neuzeit-grotesk-blk' !important; margin-bottom: 10px; font-size: 24px; color: #FFF; font-weight: 700; letter-spacing: 0; }
.team-area .member-area .designation { font-weight: 300; color: #FFF; }
.team-area .member-area .holder { padding: 20px; }
@media screen and (max-width:1199px) {
	.team-area .content-area { text-align: center; }
	.team-area .member-area { width: 30%; text-align: left; }
	.team-area .member-area .inner { height: 190px; }
}
@media screen and (max-width:991px) {
	.team-area .member-area .inner { height: 145px; }
	.team-area .title-area li { margin: 10px 5px 40px; }
}
@media screen and (max-width:767px) {
	.team-area .member-area { display: block; width: 100%; margin: 0 0 10px; }
	.team-area .title-area li { margin: 5px; }
}
.blog-recent h3 { margin-bottom: 30px; text-align: center; }
.blog-recent[data-style="title_only"] .col { background-color: rgba(0, 0, 0, 0.03); margin-bottom: 3%; padding: 30px 20px }
.blog-recent[data-style="title_only"] { text-align: center }
.blog-recent[data-style="title_only"] .post-header { width: 100%; left: 0; margin-bottom: 0; word-break: break-word; position: relative }
.blog-recent[data-style="title_only"] .post-header .title, .blog-recent[data-style="title_only"] .col .post-header .meta { transition: transform .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1); -webkit-transition: transform .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1); }
.blog-recent[data-style="title_only"] .col:hover .post-header .title { transform: scale(1.1) translateY(-10px); -webkit-transform: scale(1.1) translateY(-10px); color: #27CFC3 }
.blog-recent[data-style="title_only"] .col:hover .post-header .meta { transform: translateY(20px); -webkit-transform: translateY(20px); opacity: 0 }
.team-area .title-area a { text-decoration: none; font-size: 18px; line-height: 1.5; color: #706666; position: relative; padding-bottom: 6px; font-weight: bolder !important; font-family: 'neuzeit-grotesk-blk' !important; margin-top: 30px !important; margin-bottom: 20px; display: inline-block; }
.team-area .member-area .inner {	/*min-height: 28vh;
		height: 283px; */
padding-bottom: 0; }
.team-area .member-area .inner img { height: 100%; width: 100%; }
@media screen and (max-width:991px) {
	.team-area .member-area .inner {		/*height: 190px;*/ }
}
.filters li { list-style: none; float: left; background: #aacebc; margin-bottom: 10px; padding: 6px; font-size: .85em; border-radius: 6px; margin-left: 5px; line-height: 1em; color: #FFF; font-family: decima-mono-bold; letter-spacing: -3px; }
.filters {
  margin: 10px 0px 20px;
  width: 100%;
  overflow: hidden;
}